Page MenuHomeFreeBSD

converters/hs-dataenc: Mark DEPRECATED. Also deprecate ports that using it.
ClosedPublic

Authored by arrowd on Aug 11 2018, 10:20 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

arrowd created this revision.Aug 11 2018, 10:20 AM

If it make sense to drop them from the ports tree, you could also add an EXPIRATION_DATE (~ mid september).

arrowd updated this revision to Diff 46626.Aug 13 2018, 3:55 PM
  • Add EXPIRATION_DATE.
tcberner accepted this revision.Aug 15 2018, 10:34 AM

Please add tabs after the "=" of the EXPIRATION_DATE. Otherwise it looks fine.

This revision is now accepted and ready to land.Aug 15 2018, 10:34 AM
This revision was automatically updated to reflect the committed changes.